 <HELPXML>
	<DATAMANAGER>TAU1211</DATAMANAGER>
	<SHOWN>		
		<COL>ttime_current1.employeeid</COL>
		<COL>ttime_current1.dateid</COL>
		<COL>ttime_current1.time0id</COL>
	</SHOWN>
	<ORDER>
		<COL>ttime_current1.employeeid</COL>
		<COL>ttime_current1.dateid</COL>
		<COL>ttime_current1.time0id</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>dateid</COL>	
		<COL>time0id</COL>
	</SEARCH>
	<RETURN>		
	</RETURN>
</HELPXML>
